body#style_97{
    font-family: 'Abel', sans-serif;

    background-image: url(./images/bg_end.jpeg);

}

#style_97 .start{
  position: absolute;
  display: none; 
}
#style_97 .sanny{
    position: absolute;
    display: none; 
    }


    #style_97 .darja1997{
       position: absolute;
      display: none; 

    }

    #style_97 .lisa1-19{
        position: absolute;
        display: none; 

    }

    #style_97 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_97 .lisa79{
        position: absolute;
        display: none; 

    }
#style_97 .item1 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}


#style_97 .item2 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_97 .caption2 {
    width:239px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:355px;
    top:660px;
    z-index:40;
    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item3 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_97 .item4 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:400px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption4 {
    width:242px;
    background:#000;
    color:#fff;
    border:7px solid #000;
    position:absolute;
    left:950px;
    top:660px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}


#style_97 .item5 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:700px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption5 {
    width:242px;
    background:#000;
    color:#fff;
    border:7px solid #000;
    position:absolute;
    left:50px;
    top:960px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}


#style_97 .item6 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:800px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_97 .caption6 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:355px;
    top:1060px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}


#style_97 .item7 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:700px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_97 .caption7 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:655px;
    top:960px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}
#style_97 .item8 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:910px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}
#style_97 .caption8 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:955px;
    top:1170px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}


#style_97 .item9 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1050px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption9 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:55px;
    top:1310px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}
#style_97 .item10 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1250px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption10 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:355px;
    top:1510px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item11 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1150px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption11 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:655px;
    top:1410px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item12 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1450px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption12 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:955px;
    top:1710px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}
#style_97 .item13 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1570px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption13 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:50px;
    top:1830px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}


#style_97 .item14 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1820px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption14 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:355px;
    top:2080px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item15 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1620px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption15 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:655px;
    top:1880px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item16 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:1940px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption16 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:955px;
    top:2200px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}



#style_97 .item17 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2140px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption17 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:55px;
    top:2400px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item18 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2290px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption18 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:355px;
    top:2550px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item19 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2190px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption19 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:655px;
    top:2450px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item20 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2420px;
    left:950px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption20 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:955px;
    top:2680px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}


#style_97 .item21 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2720px;
    left:50px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption21 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:55px;
    top:2980px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}


#style_97 .item22 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2870px;
    left:350px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption22 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:355px;
    top:3130px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 .item23 {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
/*    margin:7px 7px 7px 7px;
*/    z-index:40;
    top:2750px;
    left:650px;    
    overflow:hidden;
    position:absolute;
    float:left;
}

#style_97 .caption23 {
    width:240px;
    background:#000;
    color:#fff;
    border:6px solid #000;
    position:absolute;
    left:655px;
    top:3010px;
    z-index:40;

    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
}

#style_97 #outer{
  position: absolute;
	display: none;
}


#style_97 #new{
  position: absolute;
  display: none; 
}


#style_97 .logo{
    text-align: center;
    top: 20px;
    margin-left: auto;
    margin-right: auto;
    z-index:50;

   }



#style_97 .item {
    width:250px;
    height:250px;   
    border:6px solid #fff;  
    margin:7px 7px 7px 7px;
    z-index:40;
    top:100px;

    
    /* required to hide the image after resized */
    overflow:hidden;
    
    /* for child absolute position */
    position:relative;
    
    /* display div in line */
    float:left;
}

#style_97 .item .caption {
    width:250px;
    height:250px;
    background:#000;
    color:#fff;
        
    /* fix it at the bottom */
    position:absolute;
    left:0;

    /* hide it by default */
    display:none;
    z-index:40;

    /* opacity setting */
    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */  
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */

}

#style_97 .item .caption a {
    text-decoration:none;

    color: #fff;
    /*color:#0cc7dd;*/
    font-size:16px; 
    
    /* add spacing and make the whole row clickable*/
    padding:15px;
    display:block;
    z-index:40;
}

#style_97 .item .caption p {
    padding:15px;   
    margin:0;
    font-size:12px;
    z-index:40;
}

img#style_97 {
    border:0;
    
    /* allow javascript moves the img position*/
    position:absolute;
    z-index:40;
}

#style_97 .clear {
    clear:both; 
}